Sublime text

Tentei instalar o sublime text pelogerenciador de pacotes e não consegui dui para o terminal e també deu erro. Alguém pode me ajudar?
[email protected]:~$ tar-vzxf sublime_text_3_build_3176_x64.tar.bz2
tar-vzxf: comando não encontrado
[email protected]:~$ tar jvxf
tar: A opção antiga "f" exige um argumento.
Tente "tar --help" ou "tar --usage" para mais informações.
[email protected]:~$ tar-jvxf sublime_text_3_build_3176_x64.tar.bz2
tar-jvxf: comando não encontrado
[email protected]:~$
·

Comentários

  • editado 31 de janeiro
    Não são permitidas discussões duplicadas. Favor respeitar as regras do Fórum. A outra discussão que você abriu foi movida para a Sala de Detenção.

    Atenciosamente,

    Moderação do FLMB
    Post edited by Alquintela on

    ·
  • Ok. Desculpe a minha falha.
    ·
Entre ou Registre-se para fazer um comentário.